ignore-empty-password

show-failed-attempts

indicator-idle-visible
indicator-radius=75

inside-clear-color=CC00CC
inside-ver-color=0080FF
inside-wrong-color=FF3333

ring-clear-color=CC00CC
ring-color=9733ee
ring-ver-color=0080FF
ring-wrong-color=FF3333

key-hl-color=9733ee

image=~/.config/hypr/wallpapers/ls.jpg

font=OpenDyslexicM Nerd Font
font-size=20

text-color=04FFF7
text-clear-color=04FFF7
text-ver-color=04FFF7
text-wrong-color=04FFF7
